package Sprites;

/**
 * Created by sagi on 23/01/2016.
 */
public class Pipe extends Sprite {


    public Pipe(int y, int w, int h, int acc, int sWidth, int sHeight) {
        super(w + sWidth, y, w, h, acc, "pipe.png", 0, sWidth, sHeight);

    }

    //move pipe left
    @Override
    public void update() {
        locX -= acceleration;
    }
}
